%define git git20110405

Summary:	Plasma dataengine for managing Telepathy account presence
Name:		telepathy-presence-dataengine
Version:	0.0
Release:	%mkrel -c %{git} 1
Url:		https://projects.kde.org/projects/playground/network/telepathy/telepathy-presence-dataengine
Source0:	%{name}-%{git}.tar.bz2
License:	GPLv2+
Group:		Graphical desktop/KDE
BuildRequires:	kdelibs4-devel
BuildRequires:	telepathy-qt4-devel
Provides:	plasma-dataengine-presence = %{version}-%{release}

%description
Plasma dataengine for managing Telepathy account presence.

%files
%defattr(-,root,root)
%{_kde_libdir}/kde4/plasma_engine_presence.so
%{_kde_appsdir}/plasma/services/presence.operations
%{_kde_services}/plasma-dataengine-presence.desktop

%prep
%setup -q -n %{name}

%build
%cmake_kde4
%make

%install
rm -rf %{buildroot}

%makeinstall_std -C build

%clean
rm -rf %{buildroot}


%changelog
* Sat Apr 16 2011 ahmad <ahmad> 0.0-0.git20110405.1.mga1
+ Revision: 86701
- Provide plasma-dataengine-presence
- imported package telepathy-presence-dataengine

